Subject: (whorl) A dark question.

From: Keith Bennett <keith at nti.com>
Date: Thu, 15 May 1997 11:43:41 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

My question is reguarding the observation by Silk of " valleys filled with 
shadows ". How is Silk able to see these valleys filled with shadows if 
the Whorl is a cylinder with the long running approximately down the center.

reference = page 91 vol.1 Night Side.

Reef